/*=========================================
RESET
=========================================*/

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{

    scroll-behavior:smooth;

}

body{

    font-family:
        "DM Sans",
        sans-serif;

    color:#263746;

    background:#fff;

}

img{

    display:block;

    max-width:100%;

}

a{

    text-decoration:none;

}

.container{

    width:min(1200px,92%);

    margin:auto;

}

/*==================================================
HEADER
==================================================*/

.site-header{

    position:sticky;

    top:0;

    left:0;

    z-index:9999;

    width:100%;

    background:#ffffff;

    border-bottom:none;
box-shadow:0 1px 12px rgba(0,0,0,.08);

}

.header-inner{

    width:min(1320px,94%);

    margin:auto;

    height:99px;

    display:flex;

    align-items:center;

    justify-content:space-between;

}

.site-logo img{

    width:auto;

    height:80px;

    display:block;

}

.main-nav{

    display:flex;

    align-items:center;

   gap:52px;

}

.main-nav a{

    color:#810923;

    font-size:16px;
font-weight:500;

    letter-spacing:.2px;

    transition:.25s;

}

.main-nav a:hover{

    color:#2ba0a3;

}

/* ============================================
   HEADER — SUBMENÚS
============================================ */

.main-nav {
    display: flex;
    align-items: center;
    gap: 38px;
}

.main-nav > a,
.menu-item-has-children > a {
    color: #810923;
    font-weight: 600;
    text-decoration: none;
}

.menu-item-has-children {
    position: relative;
}

.menu-item-has-children > a {
    display: flex;
    align-items: center;
    gap: 6px;
}

.menu-arrow {
    font-size: 14px;
    line-height: 1;
}

.sub-menu {
    position: absolute;
    top: calc(100% + 18px);
    left: 0;

    min-width: 230px;

    padding: 10px 0;

    background: #ffffff;

    box-shadow: 0 10px 30px rgba(0,0,0,.12);

    opacity: 0;
    visibility: hidden;

    transform: translateY(8px);

    transition: .2s ease;

    z-index: 9999;
}

.sub-menu a {
    display: block;

    padding: 12px 18px;

    color: #810923;

    font-size: 15px;
    font-weight: 500;

    white-space: nowrap;

    text-decoration: none;
}

.sub-menu a:hover {
    background: #f5f5f5;
}

.menu-item-has-children:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

/*==================================================
FOOTER
==================================================*/

.site-footer{

    background:#ffffff;

    border-top:1px solid #ececec;

    padding:35px 0;

}

.site-footer p{

    text-align:center;

    color:#5b2e2b;

    font-size:14px;

}